Subject: Re: CCL:Smallest rectangular box

From: [email-masked] (Jack Smith)
Date: Thu, 13 Jun 1996 12:35:49 -0400

>
>Surely this is not correct. Consider the trivial case of two points. The
>smallest bounding rectangle will have the two points at opposite corners.
>

  Actually, the bounding rectangle for two points would be an infinitely
thin rectangle with the two points at either end. The goal is to minimize
the volume (area), not its largest dimension.  The smallest bounding square
would indeed have the points in opposite corners.

- Jack